.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-97527783-2c73-cc26-8368-f4edc296eb5b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-97527783-2c73-cc26-8368-f4edc296eb5b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-82ea3492-1b08-0a65-ed1f-4b6f36039304 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-82ea3492-1b08-0a65-ed1f-4b6f36039304) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8bc2a97a-1836-4349-afdf-ae8e95b4d365 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8bc2a97a-1836-4349-afdf-ae8e95b4d365) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4060387e-f34f-af99-50c1-253c601c38bd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4060387e-f34f-af99-50c1-253c601c38bd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
